| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgfx/xorpat.h File Reference

Create an XOR pattern. More...

`#include "csextern.h"`

Go to the source code of this file.

## Functions
csPtr< iImage > | csCreateXORPatternImage (int width, int height, int recdepth, float red=1.0f, float green=1.0f, float blue=1.0f)
| Create an iImage with a nice XOR pattern with 2^`recdepth` shades of from white to black.

## Detailed Description

Create an XOR pattern.

Definition in file xorpat.h.